	/* these are common to every page. some pages have additional styles on them */
	/* specify the default appearance of standard html items */
html {height:100%;}
	/* body specifies the default font for this page */
body {height:100%; font-family: Arial,Helvetica,sans-serif; font-size:11pt; font-weight:500}
	/* horizontal rule draws a line across the page - make it 80% of the width */
hr {width:80%; color:#0000FF;}
	/* list item shows text with leading dot */
li {padding-left:12px; margin-top:0px;}

	/* wrapper specifies the width and background color of the entire page */
.wrapper {overflow:hidden; width:98%; max-width:1280px; background-color:#ffffe0}
	/* navbox describes the vertical column on the left that contains the buttons */
.navbox {width:100%; height:100%; text-align:center; background-color:#FFF0B0; border-right:3px solid; border-color:#E07020;}

	/* we are building pages by dividing them into 12 columns */
	/* individual elements are positioned on this grid and can span more than one column */
	/* column widths are specified as a percentage of the main container - in this case called 'wrapper' */
	/* this allows the site to resize itself to fit different screens */
.column1Wide {float: left; width: 6.5%; margin-right: 2%;}
.column2Wide {float: left; width: 15%; margin-right: 2%;}
.column2WideBot {float: left; width: 13%;  min-width:100px; margin-right: 2%; margin-bottom:3%; height:260px;}
.column3Wide {float: left; width: 23.5%; margin-right: 2%;}
.column4Wide {float: left; width: 32%; margin-right: 2%;}
.column5Wide {float: left; width: 40.5%; margin-right: 2%;}
.column6Wide {float: left; width: 49%; margin-right: 2%;}
.column7Wide {float: left; width: 57.5%; margin-right: 2%;}
.column8Wide {float: left; width: 66%; margin-right: 2%;}
.column9Wide {float: left; width: 74.5%; margin-right: 2%;}
.column10Wide {float: left; width: 83%; margin-right: 2%;}
.column10WideIE6 {float: left; width: 81%; margin-right: 2%;}
.column11Wide {float: left; width: 91.5%; margin-right: 2%;}
.column12Wide {float: left; width: 100%; margin-right: 0%;}
	/* if we add last to the class, it eliminates the final right margin */
.last {margin-right: 0;}
	/* if we add tall to the class of a container, it will be at least as tall as we specify */
.tall {height:1500px;}

	/* this specifys the the text for the page heading, sub heading and small text used for copyright statement */
.PageHeading {font-family: Arial,Helvetica,sans-serif; font-size:12pt; font-weight: 700; color: #800000; text-align:center; margin-bottom:0px}
.SubHeading {font-family: Arial,Helvetica,sans-serif; font-size:11pt; font-weight: 600; color: #000000; text-align:center; margin-top:0px}
.SmallTxt {font-family: Arial,Helvetica; font-size:7pt; font-weight: 400; color: #000000}
.responsiveImg {width: 100%; height: auto;}
img.LogoImg {display: inline-block; max-width: 150px;}
